Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : kaffeine -- buffer overflow vulnerability (660)


Vulnerability Assessment Details

FreeBSD : kaffeine -- buffer overflow vulnerability (660)

Vulnerability Assessment Summary
Check for kaffeine

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: kaffeine

Solution : Update the package on the remote host
See also :


Networks Security ID: 17372

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

TP-LINK - 16 Port Rack Mount Ethernet Network Switch 10/100Mbps - TL-SF1016DS
$34.99
TP-LINK - 16 Port Rack Mount Ethernet Network Switch 10/100Mbps - TL-SF1016DS pictureLOT OF 12 - Cisco Nexus 2248TP 1GE Fabric Extender (N2K-C2248TP-1GE V03)
$357.22
LOT OF 12 - Cisco Nexus 2248TP 1GE Fabric Extender (N2K-C2248TP-1GE V03) pictureLOT OF 4 - Cisco Nexus 2248TP 1GE Fabric Extender (N2K-C2248TP-1GE V04)
$119.08
LOT OF 4 - Cisco Nexus 2248TP 1GE Fabric Extender (N2K-C2248TP-1GE V04) pictureCisco Nexus N9K-C9396PX 9300 Series 48-Port 1/10G SFP+ Switch w N9K-M12PQ Module
$1507.28
Cisco Nexus N9K-C9396PX 9300 Series 48-Port 1/10G SFP+ Switch w N9K-M12PQ Module picture


Discussions

No Discussions have been posted on this vulnerability.